css:
  .relative {
    position: relative;
    z-index:  1;
  }

  .no-padding {
    padding: 0 !important;
  }

  .padding {
    padding: 10px !important;
  }

  .margin {
    margin: 10px;
  }

  .round {
    border-radius: 2px;
  }

  
  .line-height {
    line-height: inherit !important;
  }

  .mid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }

  .aligner {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .striped {
    text-align:center;
  }

  .striped .entry:nth-child(odd) {
    background-color: white;
  }


  .striped .entry:nth-child(even) {
    background-color: #e8f5e9;
  }

  .bubble {
    margin-right: 5px;
    margin-bottom: 5px;
    color: rgb(236, 236, 236);
    font-weight: 300;
    /* font-size: 0.8rem; */
  }

  .bubble-left {
    padding: 2px 15px 2px 15px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  .bubble-right {
    padding: 2px 15px 2px 15px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }

  .header {
    margin: 0 !important;
    text-align: center;
    background-color:#42A5F5;
    color: white;
  }

  .col7 {
    width: 14.28%;
  }

  .col11 {
    width: 8.9%;
  }


  .progress-bar {
    position: absolute;
    top:0;
    left: 0px;
    height: 100%;
    opacity: 0.7;
    z-index: -1;
  }

    
  div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
  }
  div.dataTables_wrapper div.dataTables_filter label {
    font-weight: normal;
    white-space: nowrap;
    text-align: left;
  }

  div.dataTables_wrapper div.dataTables_filter input {
    margin-left: 0.5em;
    display: inline-block;
    width: auto;
  }

  div.dataTables_wrapper div.dataTables_filter input {
    margin-bottom: 0px
  }

  .table-header {
    position: absolute;
    padding-bottom: 15px;
    width: 100%;
    text-align: center;
    background-color: #f1f8e9;
    border-bottom: solid 1px grey;
    /* font-size: 2em; */
  }


  .aligner-wrap {
    display: flex;
    align-items: center;
    justify-content: left;
    flex-wrap: wrap;
  }

  .chart-input {
    margin: 10px;
    border-radius: 3px;
    padding: 15px;
    background: rgb(60,60,60)
  }

  .text-right {
    text-align: right
  }

  .chart-btn {
    width: 100%;
    font-size: 1.5rem;
  }

  .chart-menu {
    position: fixed;
    right: 5%;
    top: 70px;
  }

  .legend {
    font-weight: 300;
    font-size: 0.8rem;
    color: #fff;
    background-color: #26a69a;
    border-radius: 2px;
    min-width: 3rem;
    padding: 0 6px;
    margin-left: 14px;
    text-align: center;
    line-height: 22px;
    height: 22px;
    float: right;
    box-sizing: border-box;
  }